GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

CPLODBCSession Member List

This is the complete list of members for CPLODBCSession, including all inherited members.

BeginTransaction() | CPLODBCSession |
ClearTransaction() | CPLODBCSession |
CloseSession() | CPLODBCSession |
CommitTransaction() | CPLODBCSession |
CPLODBCSession() | CPLODBCSession |
EstablishSession(const char *pszDSN, const char *pszUserid, const char *pszPassword) | CPLODBCSession |
Failed(int, HSTMT=NULL) | CPLODBCSession |
GetConnection() | CPLODBCSession | inline
GetEnvironment() | CPLODBCSession | inline
GetLastError() | CPLODBCSession |
IsInTransaction() | CPLODBCSession | inline
RollbackTransaction() | CPLODBCSession |
~CPLODBCSession() | CPLODBCSession |

Generated for GDAL by 1.8.9.1.